
bin_PROGRAMS = \
	rclmscheduler \
	rclmresultprinter \
	rcg2txt


rclmscheduler_SOURCES = \
	scheduler.cpp
rclmscheduler_LDFLAGS =
rclmscheduler_LDADD =

rclmresultprinter_SOURCES = \
	resultprinter.cpp
rclmresultprinter_LDFLAGS = \
	-L$(top_builddir)/rcsc/gz \
	-L$(top_builddir)/rcsc/rcg
rclmresultprinter_LDADD = \
	-lrcsc_gz \
	-lrcsc_rcg

rcg2txt_SOURCES = \
	rcg2txt.cpp
rcg2txt_LDFLAGS = \
	-L$(top_builddir)/rcsc/gz \
	-L$(top_builddir)/rcsc/rcg
rcg2txt_LDADD = \
	-lrcsc_gz \
	-lrcsc_rcg

AM_CPPFLAGS = -I$(top_srcdir)
AM_CXXFLAGS = -Wall
AM_CFLAGS = -Wall
AM_LDFLAGS =

CLEANFILES = *~

#EXTRA_DIST =
